/*
Theme Name: marinate-child
Template: marinate
*/

body {
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	overflow-x: hidden;
}

#page .elementor-widget-text-editor,
#page .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description,
#page .elementor-widget-image-gallery .gallery-item .gallery-caption,
#page .elementor-widget-button a.elementor-button, .elementor-widget-button .elementor-button {
	font-family: 'Nunito', sans-serif
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background: transparent;
}

#page .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding: 15px;
}

.site-header .main-navigation ul ul {
	box-shadow: none;
	border-radius: 0;
	background: #fff;
}

.site-header .main-navigation ul ul li:first-child {
	border-top: none;
}

#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {
	text-transform: uppercase;
	color: #5b5b5b;
	font-family: 'Muli', sans-serif;
}

#page h1 {
	line-height: 45px;
}

#page h2 {
	line-height: 35px;
}

.error-404 h2 {
	margin-top: 50px;
}

#page .elementor-widget-container h1,
#page .elementor-widget-container h2,
#page .elementor-widget-container h3,
#page .elementor-widget-container h4,
#page .elementor-widget-container h5,
#page .elementor-widget-container h6 {
	margin-top: 0;
}

#page .main-page-header h1,
#page .main-page-header h2,
#page .main-page-header h3,
#page .main-page-header h4,
#page .main-page-header h5,
#page .main-page-header h6 {
	color: #fff;
  font-size: 50px;
  font-weight: bold;
  line-height: 60px;
}

#page .wp-caption .wp-caption-text,
#page .elementor-image-gallery .gallery-item .gallery-caption {
	margin: 0;
	padding: 15px;
}

#page .widget-image-caption,
#page .elementor-image-gallery .gallery-item .gallery-caption {
	background: #002e5d;
	color: #fff;
}

#page .elementor-widget:not(:last-child) {
	margin-bottom: 30px;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
  padding: 10px 15px;
  border-radius: 0;
  margin-bottom: 16px;
  width: 100%;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  border: none;
  border-radius: 0;
  padding: 10px 25px;
  font-size: 16px;
  box-shadow: none;
  color: #fff;
  background: #002e5d;
  text-transform: uppercase;
  text-shadow: none;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	box-shadow: none;
	border: none;
}

a {
	color: #002e5d;
}

p:empty {
	margin: 0;
}

.wpcf7-form br {
	display: none;
}

.wpcf7-form-control-wrap {
	display: block;
}

.site-footer {
	padding: 30px;
  background: #f7f7f7;
}

.copyright-text p {
	text-align: center;
	margin-bottom: 0;
}

.copyright-text .widget {
	margin-bottom: 0;
}

.navbar {
	margin-bottom: 0;
  background-color: #fff;
  border: none;
  box-shadow: none;
}

.site-header {
	padding: 15px 0;
}

.custom-logo {
	margin-bottom: 0;
}

.header-call-to-action {
  padding: 10px 25px;
  color: #fff;
  background: #002e5d;
  text-transform: uppercase;
  display: inline-block;
}

.header-call-to-action:hover {
	color: #fff;
	text-decoration: none;
}

.site-header .widget p, .site-header .widget {
	margin-bottom: 0;
	text-align: right;
}

#Projects .wp-caption img {
	width: 100%;
}

.mobile-menu-call-to-action .widget p {
	text-align: center !important;
}

.services-image-box .elementor-image-box-img img {
	border-radius: 100% !important;
	transition: 1s;
}

.services-image-box .elementor-image-box-img img:hover {
	transform: scale(1.1);
}

#page .navbar-collapse li a {
	text-transform: uppercase;
	font-size: 14px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: transparent;
	color: #002e5d;
}

#respond form input[type="submit"], .comment-form form input[type="submit"] {
	background: #002e5d;
	padding: 15px 25px;
}

.blog-section .entry-meta a {
	color: #002e5d;
}

.widget.widget_calendar table caption {
	background: #002e5d;
}

.ribbon span {
  background: #002e5d;
  background: linear-gradient(#002e5d 0%, #002e5d 100%);
}
.ribbon span::before {
  border-left: 3px solid #002e5d;
  border-top: 3px solid #002e5d;
}

.ribbon span::after {
  border-right: 3px solid #002e5d;
  border-top: 3px solid #002e5d;
}

.entry-content blockquote{
	border-left: 3px solid #002e5d;
}

.entry-content table thead{
	background-color: #002e5d;
}

.blog-section .entry-title a:hover {
  color: #002e5d;
}

.navigation.pagination .nav-links .current{
	background-color: #002e5d;
}

.archive-title h2 {
	margin-bottom: 35px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: transparent;
}

.navbar a {
	white-space: normal !important;
}

@media (min-width: 992px) {
	.flex-md {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (min-width: 992px) and (max-width: 1200px) {
	.admin-bar .site-menu {
		top: 133px;
	}

	.site-menu {
		top: 110px;
	}
}

@media (max-width: 992px){
	.flex-sm {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (min-width: 768px) and (max-width: 992px) {
	#page .main-page-header h1,
	#page .main-page-header h2,
	#page .main-page-header h3,
	#page .main-page-header h4,
	#page .main-page-header h5,
	#page .main-page-header h6 {
	  font-size: 40px;
	  line-height: 50px;
	}

	.admin-bar .site-menu {
		top: 119px;
	}

	.site-menu {
		top: 87px;
	}
}

@media (max-width: 768px) {
	#page .main-page-header h1,
	#page .main-page-header h2,
	#page .main-page-header h3,
	#page .main-page-header h4,
	#page .main-page-header h5,
	#page .main-page-header h6 {
	  font-size: 30px;
	  line-height: 40px;
	}

	#page h1 {
		font-size: 30px;
    line-height: 40px;
	}

	#page h2 {
    line-height: 30px;
    font-size: 25px;
	}

	.custom-logo {
    max-height: 70px;
    width: auto;
	}

	.site-header {
		height: 100px;
	}

	.admin-bar .site-menu {
		top: 146px;
	}

	.site-menu {
		top: 100px;
	}
}

@media (max-width: 1200px) {
	#page .navbar-collapse {
		display: none !important;
    background: #fff;
    z-index: 99999;
    width: 100%;
    padding: 30px 15px;
    border: none;
	}

	.site-menu {
		position: absolute;
    padding: 0;
    width: 100%;
    z-index: 99999;
    left: 0;
	}

	#page .navbar-collapse li {
		margin: 0;
		float: none;
	}

	.navbar-nav {
		float: none;
	}

	.large-screens-visible {
		display: none;
	}

	.navbar-toggle {
		display: block !important;
		margin: 0;
	}

	.navbar-header {
		float: right;
	}

	.navbar-toggle .icon-bar {
		border: 1px solid #000;
	}

	#page .navbar-collapse.in {
		display: block !important;
	}

	.navbar {
		min-height: 0;
	}

	.site-header .dropdown-menu {
		display: block;
    visibility: visible;
    position: static !important;
    float: none !important;
    border: none;
    background: #f9f9f9 !important;
	}

	#page .site-header .dropdown-menu li {
		text-align: center;
		border: none;
	}
}

@media (max-width: 450px) {
	.site-branding.col-xs-3 {
		width: 33.3333%;
		margin-right: 30px;
	}
}

@media (min-width: 1200px) {
	.mobile-menu-call-to-action {
		display: none;
	}
}